<!doctype html>
<html lang="en">
<head>
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Questrial&display=swap" rel="stylesheet">
  <meta charset="utf-8">
  <title>Statistiche COVID-19</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="./assets/download.jpeg">
</head>
<body style="border: 0px">
  <app-root></app-root>
</body>
</html>
